import request from '@/utils/request'

// 报警配置列表
export function apiMonitorThresholdLists(params: any) {
    return request.get({ url: '/device.monitor_threshold/lists', params })
}

// 添加报警配置
export function apiMonitorThresholdAdd(params: any) {
    return request.post({ url: '/device.monitor_threshold/add', params })
}

// 编辑报警配置
export function apiMonitorThresholdEdit(params: any) {
    return request.post({ url: '/device.monitor_threshold/edit', params })
}

// 删除报警配置
export function apiMonitorThresholdDelete(params: any) {
    return request.post({ url: '/device.monitor_threshold/delete', params })
}

// 报警配置详情
export function apiMonitorThresholdDetail(params: any) {
    return request.get({ url: '/device.monitor_threshold/detail', params })
}

export function apiFenceHouseLists(params: any) {
    return request.get({ url: '/fence_house.fence_house/datas', params })
}